@import url(//hello.myfonts.net/count/3bb155);
/* @import must be at top of file, otherwise CSS will not work */

@font-face {
    font-family: 'HelveticaNeueLTPro-Bd';
    src: url(/dist/client/7fc06fcf16dad1ca259feeb30073bd1f.woff2) format('woff2'), url(/dist/client/3c3ef2c309bb4658b8fba950349731b0.woff) format('woff');
    font-display: swap;
}

*{
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
}
::selection {
    background: #E8DDFF;
}
::-moz-selection {
    background: #E8DDFF;
}

